@charset "utf-8";

/* CSS Document */



/* Smartphones (portrait and landscape) ----------- 

@media only screen 

and (max-width : 480px) {



nav .menu    { display: none !important; }



.mobileimg2 {height:auto; max-width:98%;}



#header h1 {font-size:2em;}

}*/



@media only screen 

and (max-width : 480px) {

/*WIDTH*/	

#container {width:100% !important; font-size:100%; max-width:480px; min-width:320px;}



nav .menu    { display: none !important; }



#header h1 {font-size:2em;}



.submenu p{text-align:left;}



h3 {font-size:16px;}



.mobileimg2 {height:auto; max-width:98%;}



/*COLUMNS*/

div.columntext {column-count: 1; -webkit-column-count:1; -moz-column-count:1; }

div.columntext p {margin-top:0;}

div.columntext3 {-webkit-column-count:2; -moz-column-count:2; column-count:2; }

div.columntext3 p {margin-top:0;}



#map {display:none;}



.linklist li a img { display:none;}

.linklist li a h3 {max-width:100%;  margin:0 0 0 80px!important; position: relative;  top: 50%;  transform: translateY(-50%);}

}



/* TABELTS (portrait and landscape) ----------- */



@media only screen 

and (min-width : 481px) 

and (max-width : 780px) {

/*WIDTH*/	

	#container {width:100%; font-size:100%;	max-width:767px; min-width:481px;}



/*MENU*/

	nav .menu    { display: none !important; }

	#menu {height:5px;}







/*HEADER*/

#header h1 {font-size:2em;}

.mobileimg2 {height:auto; max-width:50%;}

#backgroundimg {height:350px!important; width:100%!important;}

/*COLUMNS*/

div.columntext {column-count: 1; -webkit-column-count:1; -moz-column-count:1; 

}

div.columntext p {margin-top:0;}

div.columntext3 {-webkit-column-count:2; -moz-column-count:2; column-count:2; }

div.columntext3 p {margin-top:0;}



.linklist li a img { display:none;}

.linklist li a h3 {max-width:100%;  margin:0 0 0 80px!important; position: relative;  top: 50%;  transform: translateY(-50%);}

/*FEATURED

#featured iframe {width:600px; height:500px;}*/

}



/* Ipad (portrait and landscape) ----------- */



@media only screen  

and (min-width : 781px) 

and (max-width : 1024px) {

	

#container {

	width:90%;

		max-width:1200px;

		min-width:768px;

		margin:0 auto;

		position: relative;}

		

/*MENU*/

#mobilemenu_button {display:none;}

.mobileimg2 {height:auto; max-width:30%;}	



/*HEADER*/

#header h1 {font-size:3em;}

#backgroundimg {height:350px!important; width:100%!important;}

.mobileimg2 {height:auto; max-width:30%;}



/*COLUMNS*/

div.columntext {column-count: 2; -webkit-column-count:2; 

-moz-column-count:2; 

colum-gap: 1em;

}

div.columntext p {margin-top:0;}



div.columntext3 {-webkit-column-count:3; 

-moz-column-count:3; 

column-count:3; }

div.columntext3 p {margin-top:0;}



}



/* Desktops and laptops ----------- */

@media only screen 

and (min-width : 1025px) {

/*WIDTH*/

#container {

		width:80%;

		max-width:1128px;

		margin:0 auto;

		position: relative;}

		

.logo h1 {font-size:10vm;}



#mobilemenu_button {display:none;}

.mobileimg2 {height:auto; max-width:30%;}		





/*COLUMNS*/

div.columntext {column-count: 2; -webkit-column-count:2; -moz-column-count:2; colum-gap: 1em;}

div.columntext p {margin-top:0;}

 

div.columntext3 {-webkit-column-count:3; -moz-column-count:3; column-count:3; }



 div.columntext3 p {margin-top:0;}



/*FEATURED

#featured iframe {width:700px; height:300px;}*/

}



